<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.2366</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.1877</MDI>
      <MDI key="STATISTICS_MEAN">21.0800</MDI>
      <MDI key="STATISTICS_STDDEV">4.4569</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
